» Ubuntu » 套件

Error

two or more packages specified (plasma-widget-kdeobservatory quantal)